<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="10sp" >

    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:onClick="onHyperspaceJumpClick"
        android:text="@string/hyperspace_commando" >
    </Button>

    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight="0.10"
        android:gravity="center"
        android:orientation="vertical" >

        <ImageView
            android:id="@+id/HyperspaceImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@string/starship"
            android:src="@drawable/starship" />
    </LinearLayout>

</LinearLayout>
